.login-page, .register-page{
	background: #0c185a;
}
[class*=sidebar-dark-] {
    background-color: #0c185a;
}
.help-block{
	color: #ed3e40;
}
.mht-100{
	max-height: 150px;
}
.mht-80{
	max-height: 80px;
}